Межсайтовый скриптинг в Real Estate 7 WordPress plugin

Дата публикации:31.07.2020
Всего просмотров:0
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Real Estate 7 - Real Estate WordPress Theme
Уязвимые версии: Real Estate 7 - Real Estate WordPress Theme версии 3.0.2, 3.0.3
Описание:

Межсайтовый скриптинг в Real Estate 7 WordPress plugin

URL производителя: https://profiles.wordpress.org/contempoinc
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020073106